-
    name: 青年热点-视频
    request:
      method: post
      url: /api/service-obs/VideoController/playAddress
      json:
        fileId: "1abd061df94ff73e53b871480fb3bfa1"
        serverType: 1
    validate:
      - contains: true
